Description

I think we should handle OS resolution change evnet. This is very important, because in currently U++ release we need to restart our

application to adapt to the new definition.

Bugs related with this feature:

- Menubar can be open only on one certain screen when we turn on multimonitor mode in OS.

- When new resolution is bigger than previous window cannot be maximize.

- Probably more...

P.S.

This feature needs changes in Upp CtrlCore initialization structure. We need to reinitialize static variables when resolution is changed.

History

#1 - 07/26/2014 01:59 PM - Zbigniew Rebacz

Bug "When new resolution is bigger than previous window cannot be maximize" is felt during resizing VirtualBox Guest OS window.

#2 - 11/21/2015 04:18 PM - Zbigniew Rebacz

- Target version set to Release 2017.1

#3 - 05/03/2016 07:37 PM - Zbigniew Rebacz

- Target version changed from Release 2017.1 to Release 2017.2

#4 - 06/17/2017 11:00 PM - Zbigniew Rebacz

- Target version changed from Release 2017.2 to Release 2018.1

#5 - 04/03/2018 10:02 PM - Zbigniew Rebacz

- Target version changed from Release 2018.1 to Release 2019.1

#6 - 06/24/2019 01:29 AM - Zbigniew Rebacz

- Target version changed from Release 2019.1 to Release 2019.2

#7 - 11/01/2019 11:21 AM - Zbigniew Rebacz

- Target version changed from Release 2019.2 to Release 2020.1

#8 - 05/24/2020 12:44 PM - Zbigniew Rebacz

- Target version changed from Release 2020.1 to Release 2020.2

#9 - 10/21/2020 11:33 PM - Zbigniew Rebacz

- Target version changed from Release 2020.2 to Release 2021.1
